Subject: (urth) Re: Digest urth.v030.n141

From: Alice Turner <akt at attglobal.net>
Date: Wed, 04 Jul 2001 13:04:27 +0000

> At one time in the 80's, there was to be a movie version with Sting as
> Steerpike (a la Brimstone & Treacle I guess) -- I was quite looking
> forward to it.  The current version is visually good and the
supporting
> characters true to Peake's drawings and descriptions (has anyone
mentioned
> the Doctor), but too short and somehow missing the exact tone of
Peake's
> writing (I too recommend reading _Mr Pye_).

Sting 20 years ago might have been quite good in a lizardy way. The
Doctor is John Sessions who has had a rich career in British comedy. He
was really splendid, my other favorite together with Gertrude.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/